{
    "transaction_id": "197a6387-ca11-4be7-b4b3-b7ee21073933",
    "gateway": "umbrella",
    "created_at": "2026-01-15 10:29:41",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240125038950684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240125038940684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240125038960684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768472979.PAZXh0bgNhZW0BMABhZGlkAastwi8zg8xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeFxm8HsWhSk37UQGjOa67IEhKJMI5Tm6Lwdrvz6XXpp_IxZveh281ZCYzmIQ_aem__lQ4f2ygZzLv_mQTLUrvIQ",
    "fbp": "fb.1.1768472979.7017790421",
    "customer_ip": "2804:6164:800d:3e01:90fc:8afa:22a2:22a7",
    "customer": {
        "name": "MARIA NILZA MAGALHAES DE SOUZA",
        "email": "5tmsrlowmkfb43zl@sememail.cotas.com",
        "phone": "77981588359",
        "document": "92729037500"
    }
}